body{
    background-color: #171b21;
    font-family: Arial;
    min-height: 100vh;
    margin: 0;
}

.title{
    height: 150px;
    font-size: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: gray;
}

.title-start{
  height: 100px;
  font-size: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: gray;
}
* {
    box-sizing: border-box;
  }
  
  ul {
    margin: 50px;
    padding: 0;
  }
  
  ul li {
    cursor: pointer;
    position: relative;
    padding: 12px 8px 12px 100px;
    background: #eee;
    font-size: 20px;
    transition: 0.2s;
  
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  ul li:nth-child(odd) {
    background: #f9f9f9;
  }
  
  ul li:hover {
    background: #ddd;
  }
  
  ul li.checked {
    background: #888;
    color: #fff;
    text-decoration: line-through;
  }
  
  ul li.checked::before {
    content: '';
    position: absolute;
    border-color: #fff;
    border-style: solid;
    border-width: 0 2px 2px 0;
    top: 10px;
    left: 16px;
    transform: rotate(45deg);
    height: 15px;
    width: 7px;
  }
  footer{
    min-height:50px;
    background:black; 
  }

  body{
    display:flex;
    flex-direction:column; 
  }
  article{
    flex:1; 
  }
  
  footer p {
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 18px;
    height: 50px;
    background-color: black;
    color: white;
    box-shadow: 0 -5px 10px  rgba(0, 0, 0, 0.2);
    width: 100%;
  }
  
  .close {
    position: absolute;
    right: 0;
    top: 0;
    padding: 12px 50px 12px 50px;
  }
  
  .close:hover {
    background-color: #f44336;
    color: white;
  }
  
  .header {
    padding: 25px 200px;
    width: 1;
    color: white;
    text-align: center;
  }
  
  .header:after {
    content: "";
    display: table;
    clear: both;
  }
  
  input {
    margin: 0;
    border: none;
    border-radius: 0;
    width: 65%;
    padding: 10px;
    float: center;
    font-size: 20px;
  }
  
  .loadBtn {
    padding: 10px;
    width: 15%;
    background: #d9d9d9;
    color: black;
    float: left;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    transition: 0.3s;
    border-radius: 0;
  }

  .resetbtn{
    padding: 10px;
    width: 15%;
    background: #d9d9d9;
    color: black;
    float: right;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    transition: 0.3s;
    border: none;
  }

  .resetbtn:hover {
    background-color: #bbb;
  }

  .addBtn { 
    padding: 10px;
    width: 15%;
    background: #d9d9d9;
    color: black;
    float: right;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    transition: 0.3s;
    border: none;

  }
  
  .addBtn:hover {
    background-color: #bbb;
  }

  .startloadbtn{
    padding: 20px;
    width: 60%;
    background: #d9d9d9;
    color: black;
    float: center;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    transition: 0.3s;
    width: 250px;
    height: 200px;
  }

  .undertodo{
    float:center;
    text-align: center;
  }
  .undertodo2{
    float:center;
    text-align: center;
  }


  .btnDiv {
    display: flex;
    justify-content: center;
    border: none;
  }

.usernameInput{
  margin: 0;
  border: none;
  border-radius: 0;
  width: 30%;
  padding: 10px;
  float: center;
  font-size: 20px;
} 

.usernameButton{
  padding: 10px;
  width: 15%;
  background: #d9d9d9;
  color: black;
  float: center;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
  transition: 0.3s;
  border: none;
} 

.usernameButton:hover {
  background-color: #bbb;
}

.usernameContainer{
  display: flex;
  justify-content: center;
  border: none;
}

.credit{
  padding: 25px 200px;
  width: 1;
  color: darkcyan;
  text-align: center;
}
